/* global jest: false */
jest.mock('react-native-haptic-feedback', () => ({
	trigger: jest.fn(),
}));

// import { NativeModules } from 'react-native';

// NativeModules.RNReactNativeHapticFeedback = {
// 	trigger: jest.fn(),
// };

// const ReactNativeHapticFeedback = jest.genMockFromModule('react-native-haptic-feedback');


// module.exports = ReactNativeHapticFeedback;
